﻿/***** CSS RESET *****/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }


/***** CLASSES DO SISTEMA *****/
.operacaoBorda { padding:5px; border:1px #D9DD86 solid; }


/***** GERAL *****/
body { font-family:Tahoma; font-size:11px; color:#3a3c3e; background-color:#FFFFFF; text-align:left; overflow-y:auto;}
div.pixel { width:1px; height:1px; overflow:hidden; }
iframe.ifASPX2ASP { width:100%; height:0; display:none; }
div.fecho { clear:both; height:1px; overflow:hidden; margin:0px; padding:0px; font-size:1px; }


/***** ESTRUTURA - PAGINA *****/
#dvAguardePF { position:absolute; left:0; top:0; width:100%; height:100%; background-color:#FFFFFF; visibility:visible; z-index:10; }
#dvAguardePF p { margin:25px; text-align:left; padding-left:5px; }

div#Geral { height:100%; margin:0 auto; visibility:visible;  }
*[role=banner] {}
*[role=contentinfo] {}


/***** ESTRUTURA - TOPO *****/
div#bannerContainer { width:100%; }
div#dvBannerTop { height:77px; color:#02274B; background-image: url('../imagens/topo_bkg.jpg');}
div#dvBannerTop a { color:#02274B; text-decoration:none; }
div#dvBannerTopLeft { float:left; color:#5c90cc; font-size:23px; margin-left:23px; margin-top: 24px; }
div#dvBannerTopLeft a { text-decoration:none; color:#5c90cc; }
div#dvBannerTopRight { float:right; }
div#dvBannerTopRight img{ height:75px;}
div#dvBannerBottom { height:38px; margin-bottom:2px; }
div#barraVerde { height:12px; background-color:#ced669; }
div#dvInfoTopo { height:26px; background-color:#4196e6; }
div#barra{height:26px; width:182px;background-color:#4196e6;float:left;}
div#barraBranca{height:26px; width:2px;background-color:#fff;float:left;}

/***** ESTRUTURA - RODAPE *****/
div#footerContainer { text-align:right; height:25px;background-color:#4196e6}
div#footerContainer a { color:#fff; text-decoration:none; padding:10px;}
span.boldStrong { font-weight:bold; }


/***** PESQUISA *****/
div#dvPesquisa { float:right; }
div#dvInputPesquisa { float:left; margin-top: 3px; margin-left:5px; }
div#dvTemasPesquisa { float:left; margin-top: 3px; }
div#dvBotaoPesquisa { float:left; margin-top: 3px; }
input#chave { width:137px; height:18px; padding-left:4px; color:#5c5c5c; font-size:10px;}
select#selBoxTemas {width:130px; padding-left:4px; height:18px; color:#5c5c5c; font-size:10px;}
input.botao { padding:0 10px; }


/***** DATA ACTUAL *****/
div#dvDataActual { float:left; margin-left:19px; margin-top:7px; color:#c0def6; }


/***** MAPA DO SITE *****/
div#dvMapaSite { float:left; margin-left:15px; width:200px;}
div#mapa { margin:3px 5px 0px 5px; float:left; }
div#mapaTexto { float:left; margin-top:7px; }
div#mapaTexto a { color:#FFF; font-weight:normal; text-decoration:none; }


/***** ESTRUTURA - CENTRO *****/
div#dvCentro { min-height:400px; }
div#dvMenu { float:left; margin-left:2px; }
div#ctAreaConteudo { }


/***** MENU *****/
#menuLat { margin-top:10px; border-top: solid 1px #c0ccd8;} 
#menuLat a { color:#a79d9e; text-decoration:none; font-size:11px; line-height:14px;} 
#menuLat ul { margin:0px; padding:0px; list-style: none;}
#menuLat li {}
.mnInv { display:none; }
.mnVis { display:block; }
.ctUL { background:URL(../../11/imagens/menu/line.gif) repeat-y top left; background-color:#fff; border-top: solid 1px #c0ccd8;}
.ctLI { background:URL(../../11/imagens/menu/join.gif) no-repeat top left; padding-left:15px;  padding-right:10px;}
.ctLIlast { background:URL(../../11/imagens/menu/joinbottom.gif) no-repeat top left;  padding-left:15px; padding-top:5px; padding-bottom:5px;}
.mn1 { border-bottom: solid 1px #c0ccd8;  padding: 8px 0 8px 0; margin:0px; font-size:10px; font-weight:bold; cursor:pointer; background-color:#f4f8fb;}
.mn1 a { font-size:12px; color:#FFFFFF; font-weight:bold; text-decoration:none; padding-left:10px; }
.mn2, .mn3, .mn4, .mn5 {background-color:#fff;margin-top:8px; font-size:10px;font-weight:normal; cursor:pointer; list-style:none; }
.mn2 a, .mn3 a, .mn4 a, .mn5 a { font-size:11px; color:#FFFFFF; font-weight:normal;  text-decoration:none; }


/***** PAGINA 2o NIVEL - TOPO/RODAPE/ESTRUTURA CONTEUDO *****/
div#ctAreaConteudo {}
div#pagTituloConteudo { margin:5px 5px 10px 15px; height: 20px; border-bottom:solid 1px #b6cee6; }
div#tit_pagina { float:left; font-size:1.7em; color:#37bb43; padding-bottom:5px;}
div#imprimirLink { float:right; }
div#imprimirLink a  { color:#4b4b4b; text-decoration:none; }
div#imprimirLink a:hover  { color:#4b4b4b; text-decoration:underline; }
div#voltar { text-align:right; }


/***** PAGINA 2o NIVEL - CONTEUDO SIMPLES *****/
.gctitulo { color:#08648E; font-size:1.8em; font-weight:bold; }
div#pagConteudoCt { padding: 0 5px 0 15px; line-height:13px; }
div#pagConteudoCt p { padding-left:4px; line-height:18px; }
div#pagConteudoCt a { font-size:1.09em; color:#79b4f1; text-decoration:none; } /* cor dos links*/
#pagConteudoCt a:hover { color:#79b4f1; text-decoration:underline; }
div#pagConteudoCt strong { font-weight:bold; }
div#pagConteudoCt b { font-weight:bold; }
div#pagConteudoCt p { margin-top:8px; margin-bottom:8px; }
div#pagConteudoCt ul { padding-left:40px; margin-top:5px; margin-bottom:5px; }
div#pagConteudoCt ul li { margin-bottom:3px; }
div#pagConteudoCt ol { padding-left:40px; margin-top:5px; margin-bottom:5px; }
div#pagConteudoCt ol li { margin-bottom:3px; }
div.pagConteudoTopo { overflow:hidden; width:1px; height:1px; }
div.pagRegistoTituloReg { font-size:1.08em; font-weight:bold; color:#6dabdc; text-decoration:none; padding-bottom:5px; }
div.pagRegistoTituloReg {}


/***** PAGINA 2o NIVEL - PESQUISA *****/
div.tituloPesq { float:left; }
div.tituloPesq a { color:#79b4f1; text-decoration:none; }
div.tituloPesq a:hover { color:#79b4f1; text-decoration:underline; }
div.dataPesq {  font-weight:bold; float:right; }
div.textoPesq { padding-top:4px; }

span.tituloPesq0 { font-weight:bold; padding-right:5px; }
div.tituloPesq1 { padding-right:10px; }



/***** PAGINA 2o NIVEL - REGISTO *****/
div.ctRegisto { margin-bottom:20px; }
div.ctRegistoCt { margin-left:4px; padding-bottom:8px; border-bottom:1px solid #e4e4e4; }
div.pagRegTitulo { margin-bottom:3px; }
div#pagConteudoCt div.pagRegTitulo a { color:#79b4f1; font-size:15px; font-weight:NORMAL; border-bottom-width:0px; line-height:18px; }
div#pagConteudoCt div.pagRegTitulo a:hover { color:#79b4f1; font-size:15px; font-weight:NORMAL; border-bottom-width:0px; line-height:18px; }
div.pagRegData { margin-bottom:2px; color:#393a3c; font-size:11px; }
div.pagRegTexto { text-align:justify; margin-bottom:3px; font-size:13px; line-height:18px; }
div.pagDocumento { text-align:right; margin-top:10px; }
div.pagRegistoInformacaoReg { padding-left:4px; text-align:justify; margin:20px 0; color:#767475; font-size:13px; line-height:18px;}
div.pagRegistoInformacaoReg p { margin-bottom:10px; } 
div.pagRegistoInformacaoReg a { color:#79b4f1; font-size:13px; text-decoration:underline; }


/***** PAGINA 2o NIVEL - NAVEGAÇÃO *****/
div.pagNavegCt { margin:10px 4px 10px 8px; padding-top:5px; }
div#dvNavTexto { float:left; color:#4b4b4b; margin-right:4px; }
div#dvNavPagina { float:right; color:#4b4b4b; text-decoration:none; margin-right:4px; }
div#dvNavPagina a { color:#79b4f1; text-decoration:none; }
div#dvNavPagina a:hover { text-decoration:underline; }


/***** PAGINA 2o NIVEL - QUEBRA DE MENU *****/
table#tabelaQuebraMenu { margin-top:35px; margin-left:15px; }
table#tabelaQuebraMenu tr { border-top:solid 1px #b9cde5; border-left:solid 1px #b9cde5; border-bottom:solid 1px #b9cde5; }
td.pagQMConteudo { height:99.9%; vertical-align:top;}
td.pagQMMenu { height:0.1%; padding:5px 5px 5px 0px; border-top:1px solid #b9cde5; background-color: #f4f8fb }/*AZ CLARO - fundo QUEBRA DE MENU*/
table.quebra { background-color: #f4f8fb;}	
td.quebra { font-size:11px; background-color:#f4f8fb; padding:2px 5px 2px 5px; color:#6daadc; text-decoration:underline;}/*AZ CLARO - fundo QUEBRA DE MENU*/
td.quebraSeparador { background-color:#b9cde5; }
a.linkquebra	{ font-size:11px; font-weight:bold; text-decoration:none; color:#6daadc; }
a.linkquebra:hover { color:#6daadc; text-decoration:underline;}


/***** PAGINA 2o NIVEL ESPECIFICA - MAPA DO SITE *****/
div.mapaSite { color:#4b4b4b; margin-top:2px; }
div.mapaN1 { margin-left:10px; margin-top:8px; }
div.mapaN2 { margin-left:20px; }
div.mapaN3 { margin-left:30px; }
div.mapaN4 { margin-left:40px; }
div.mapaN5 { margin-left:50px; }
div.mapaN6 { margin-left:60px; }
span.mapaNovo {}